{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:bronze_chain"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"N": {
				"item": "v360:bronze_nugget"
			},
			"I": {
				"item": "v360:bronze_ingot"
			}
		},
		"pattern": [
			"N",
			"I",
			"N"
		],
		"result": {
			"item": "v360:bronze_chain"
		}
	}
}